Subject: ackanomic digest V2 #359
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Friday, November 7 1997       Volume 02 : Number 359

----------------------------------------------------------------------

Date: Fri, 7 Nov 1997 14:37:37 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka: *ping*

To:   Ackanomians
From: mr cwm, Scholar of *ping*

Have I missed something, or has *nothing* happened since the last *ping*?

Today is Friday, the 7th of November, and the Machine that Goes *ping*
Has Gone *ping* today.  Since I have been Scholar, the Machine has gone
*ping* 9 times. 

------------------------------

Date: Fri, 7 Nov 1997 20:21:05 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Fri, 7 Nov 1997, mr cwm wrote:

> To:   Ackanomians
> From: mr cwm, Scholar of *ping*
> 
> Have I missed something, or has *nothing* happened since the last *ping*?
> 
> Today is Friday, the 7th of November, and the Machine that Goes *ping*
> Has Gone *ping* today.  Since I have been Scholar, the Machine has gone
> *ping* 9 times. 

Well from my point of view a negative number of things happened in
between, but you'd have to ask Alfvaen about that...
:-)

I'm still waiting to find out which day the Machine that goes *ping* does
NOT go *ping*.  I think that will be our best guide to the Truth.
- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
CUSFS, CUSTS, CURS, CUANZSS, Archimedeans, CUDipSoc, how do I study?

------------------------------

Date: Fri, 7 Nov 1997 20:51:35 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: *ping*

> Have I missed something, or has *nothing* happened since the last *ping*?

Yeah, been a slow day, I guess.  I didn't see nothin' either.  But soon we
should start to have some Proposals coming due again...  (Hmmm.  Must vote.)

I tried this a while back, but...anyone interested in a game of Mediocrity?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Suzanne Vega:Nine Objects of Desire
Current Book--Glen Cook:Bitter Gold Hearts
Imitation is the sincerest form of battery.

------------------------------

End of ackanomic digest V2 #359
*******************************